<?php
// 这是系统自动生成的公共文件

if (!function_exists('str_contains')) {
    /**
     * 检查字符串是否包含子字符串
     * @param string $haystack 要搜索的字符串
     * @param string $needle 要搜索的子字符串
     * @return bool
     */
    function str_contains(string $haystack, string $needle): bool
    {
        return \think\helper\Str::contains($haystack, $needle);
    }
}
